
#wb_header { height: 80px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1110px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #ebebeb none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/9a870767299fa74b459052b2dad79b54.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/7cfee4cc6b6230d1c06d8e68d28b3a14.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1290px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1290px; overflow: hidden; min-height: 1290px; }
#wb_element_instance48 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #20c05d; border-color: #ffffff; }
#wb_element_instance48 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance48 .btn-collapser:hover { background-color: #20c05d; border-color: #ffffff; }
#wb_element_instance48 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance48 { top: 23px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 438; }
#wb_element_instance48 ul { background: #20c05d none repeat scroll left top; border: 0px solid #000000; }
#wb_element_instance48 > ul { display: none; }
#wb_element_instance48.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance48.collapse-expanded > ul > li { display: block; }
#wb_element_instance48.collapse-expanded li > ul { position: static; }
#wb_element_instance48.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance48.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance48, #wb_element_instance48 ul { text-align: right; }
#wb_element_instance48 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance48 li { margin: 10px 0px 10px 0px; }
#wb_element_instance48 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 12px 10px 12px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance48 li.over > a, #wb_element_instance48 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance48 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #1e8c3f; line-height: 16px; background: #ffffff none repeat scroll left top; }
#wb_element_instance48:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance48:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance48:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { top: 17px; left: 53px; min-width: 230px; width: 230px; min-height: 36px; height: 36px; display: block; z-index: 192; }
#wb_element_instance50 { top: 20px; left: 200px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 237; }
#wb_element_instance50 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance51 { top: 20px; left: 250px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 238; }
#wb_element_instance51 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { top: 32px; left: 20px; min-width: 170px; width: 170px; min-height: 28px; height: 28px; display: block; z-index: 239; }
#wb_element_instance53 { top: 60px; left: 20px; min-width: 58px; width: 58px; min-height: 48px; height: 48px; display: block; z-index: 10240; }
#wb_element_instance53 img { width: 58px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 150px; height: 150px; display: none; z-index: 145; }
#wb_element_instance54 img { width: 320px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { top: 70px; left: 20px; min-width: 280px; width: 280px; min-height: 72px; height: 72px; display: block; z-index: 146; }
#wb_element_instance56 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 40px; height: 40px; display: block; z-index: 62; }
#wb_element_instance56 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 40px; }
#wb_element_instance57 { top: 770px; left: 20px; min-width: 280px; width: 280px; min-height: 280px; height: 280px; display: block; z-index: 44; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { top: 220px; left: 20px; min-width: 280px; width: 280px; min-height: 254px; height: 254px; display: block; z-index: 57; }
#wb_element_instance59 form td { text-align: right; }
#wb_element_instance59 form tr.area-row > th { height: 1%; }
#wb_element_instance59 form tr.area-row > td { height: 1%; }
#wb_element_instance59 form tr.form-footer > td { height: 20px; }
#wb_element_instance59 form .form-area-field { height: 64px; }
#wb_element_instance59 { top: 500px; left: 20px; min-width: 280px; width: 280px; min-height: 240px; height: 240px; display: block; z-index: 133; }
#wb_element_instance60 { top: 280px; left: 0px; min-width: 320px; width: 320px; min-height: 780px; height: 780px; display: block; z-index: 41; }
#wb_element_instance60 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 780px; }
#wb_element_instance61 { top: 900px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance62 { top: 128px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 80px; }
	#wb_main { height: 840px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1020px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1020px; overflow: visible; min-height: 1020px; }
	#wb_element_instance48 { top: 12px; left: 230px; min-width: 538px; width: 538px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance48 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance48 .btn-collapser { display: none; }
	#wb_element_instance48 > ul { display: block; }
	#wb_element_instance49 { top: 15px; left: 10px; min-width: 220px; width: 220px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance50 { top: 20px; left: 630px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance50 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance51 { top: 20px; left: 690px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance51 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance52 { top: 30px; left: 30px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance53 { top: 55px; left: 30px; min-width: 58px; width: 58px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance53 img { width: 58px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance54 { top: 20px; left: 340px; min-width: 420px; width: 420px; min-height: 230px; height: 230px; display: block; overflow: hidden; }
	#wb_element_instance54 img { width: 460px; height: 230px; display: block; position: relative; left: -20px; top: 0px; max-width: inherit; }
	#wb_element_instance55 { top: 100px; left: 30px; min-width: 350px; width: 350px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance56 { top: 0px; left: 0px; min-width: 760px; width: 760px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance56 > .wb_shp { width: 760px; height: 40px; }
	#wb_element_instance57 { top: 270px; left: 280px; min-width: 460px; width: 460px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance58 { top: 260px; left: 30px; min-width: 240px; width: 240px; min-height: 264px; height: 264px; display: block; }
	#wb_element_instance59 form .form-area-field { height: 86px; }
	#wb_element_instance59 { top: 580px; left: 30px; min-width: 710px; width: 710px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance60 { top: 250px; left: 0px; min-width: 770px; width: 770px; min-height: 540px; height: 540px; display: block; }
	#wb_element_instance60 > .wb_shp { width: 770px; height: 540px; }
	#wb_element_instance61 { top: 900px; left: 0px; display: block; }
	#wb_element_instance62 { top: 128px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 80px; }
	#wb_main { height: 920px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1100px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1100px; overflow: visible; min-height: 1100px; }
	#wb_element_instance48 { top: 12px; left: 458px; min-width: 530px; width: 530px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance48 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance48 .btn-collapser { display: none; }
	#wb_element_instance48 > ul { display: block; }
	#wb_element_instance49 { top: 18px; left: 75px; min-width: 370px; width: 370px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance50 { top: 25px; left: 855px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance50 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance51 { top: 25px; left: 915px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance51 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance52 { top: 30px; left: 30px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance53 { top: 60px; left: 30px; min-width: 58px; width: 58px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance53 img { width: 58px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance54 { top: 20px; left: 420px; min-width: 550px; width: 550px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance54 img { width: 550px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance55 { top: 105px; left: 30px; min-width: 390px; width: 390px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance56 { top: 0px; left: 0px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance56 > .wb_shp { width: 990px; height: 40px; }
	#wb_element_instance57 { top: 310px; left: 300px; min-width: 660px; width: 660px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance58 { top: 300px; left: 30px; min-width: 250px; width: 250px; min-height: 273px; height: 273px; display: block; }
	#wb_element_instance59 form .form-area-field { height: 86px; }
	#wb_element_instance59 { top: 640px; left: 30px; min-width: 890px; width: 890px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance60 { top: 280px; left: -10px; min-width: 990px; width: 990px; min-height: 590px; height: 590px; display: block; }
	#wb_element_instance60 > .wb_shp { width: 990px; height: 590px; }
	#wb_element_instance61 { top: 900px; left: 0px; display: block; }
	#wb_element_instance62 { top: 128px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 80px; }
	#wb_main { height: 980px; }
	#wb_footer { height: 108px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1168px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1118px; overflow: visible; min-height: 1168px; }
	#wb_element_instance48 { top: 13px; left: 594px; min-width: 590px; width: 590px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance48 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance48 .btn-collapser { display: none; }
	#wb_element_instance48 > ul { display: block; }
	#wb_element_instance49 { top: 15px; left: 78px; min-width: 490px; width: 490px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance50 { top: 20px; left: 1060px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance50 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance51 { top: 20px; left: 1120px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance51 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance52 { top: 32px; left: 24px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance53 { top: 60px; left: 20px; min-width: 58px; width: 58px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance53 img { width: 58px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance54 { top: 20px; left: 650px; min-width: 550px; width: 550px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance54 img { width: 550px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance55 { top: 98px; left: 30px; min-width: 480px; width: 480px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance56 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance56 > .wb_shp { width: 1200px; height: 40px; }
	#wb_element_instance57 { top: 300px; left: 400px; min-width: 770px; width: 770px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance58 { top: 300px; left: 30px; min-width: 310px; width: 310px; min-height: 283px; height: 283px; display: block; }
	#wb_element_instance59 form .form-area-field { height: 86px; }
	#wb_element_instance59 { top: 650px; left: 30px; min-width: 1140px; width: 1140px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance60 { top: 280px; left: 0px; min-width: 1200px; width: 1200px; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance60 > .wb_shp { width: 1200px; height: 600px; }
	#wb_element_instance61 { top: 900px; left: 0px; display: block; }
	#wb_element_instance62 { top: 128px; left: 0px; display: block; }
}
